statusbar not using cool new embossed text-shadow-effect-thing for statusbar text
Text in the primary toolbar, the bookmarks toolbar, and the tab strip are all using the new embossed look for text. The status bar isn't. It should.